CREATE TABLE `{PRE}articl_texts` (
  `articl_id` smallint(6) NOT NULL auto_increment,
  `root_cat` smallint(6) NOT NULL,
  `articl_name` varchar(255) NOT NULL,
  `text` longtext NOT NULL,
  `date` date default NULL,
  PRIMARY KEY  (`articl_id`),
  UNIQUE KEY `articl_id` (`articl_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;
CREATE TABLE `{PRE}cat_texts` (
  `cat_id` smallint(6) NOT NULL auto_increment,
  `root_cat` smallint(6) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `cat_name` varchar(128) NOT NULL,
  PRIMARY KEY  (`cat_id`),
  UNIQUE KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;
CREATE TABLE `{PRE}chat_msgs` (
  `id` int(4) NOT NULL auto_increment,
  `time` int(12) NOT NULL,
  `login` varchar(32) NOT NULL,
  `privat` varchar(32) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `ip` varchar(32) NOT NULL,
  `rm` int(8) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10 ;
CREATE TABLE `{PRE}chat_rooms` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;
CREATE TABLE `{PRE}dc_categories` (
  `cat_id` int(11) NOT NULL auto_increment,
  `cat_parent_id` int(11) NOT NULL,
  `cat_name` varchar(255) NOT NULL,
  `cat_description` text NOT NULL,
  `cat_order` int(11) NOT NULL,
  `file_max_size` int(11) NOT NULL,
  `auth_upload` int(11) NOT NULL,
  `files_exp` int(11) NOT NULL,
  `cat_perpage` tinyint(4) NOT NULL,
  `file_perpage` tinyint(4) NOT NULL,
  PRIMARY KEY  (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;
INSERT INTO `{PRE}dc_categories` VALUES (1, 0, '', '', 10, 2097152, 2, 0, 10, 10);
CREATE TABLE `{PRE}dc_comments` (
  `com_id` int(11) NOT NULL auto_increment,
  `file_id` int(11) NOT NULL,
  `com_user` varchar(20) NOT NULL,
  `com_text` text NOT NULL,
  `com_date` datetime NOT NULL,
  `ip` varchar(16) NOT NULL,
  `soft` varchar(255) NOT NULL,
  PRIMARY KEY  (`com_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;
CREATE TABLE `{PRE}dc_files` (
  `file_id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL,
  `user` varchar(20) default NULL,
  `file_name` varchar(255) NOT NULL,
  `file_exp` varchar(4) NOT NULL,
  `file_title` varchar(255) NOT NULL,
  `file_description` text NOT NULL,
  `file_size` int(11) NOT NULL,
  `file_date` datetime NOT NULL,
  `file_downloads` int(11) NOT NULL,
  `admit` tinyint(4) NOT NULL,
  `count_com` int(11) NOT NULL,
  `com_perpage` int(11) NOT NULL,
  PRIMARY KEY  (`file_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;
CREATE TABLE `{PRE}forum_cats` (
  `id` int(8) NOT NULL auto_increment,
  `f` int(8) NOT NULL,
  `name` varchar(255) NOT NULL,
  `about` varchar(1024) NOT NULL,
  `thms` int(8) NOT NULL default '0',
  `posts` int(8) NOT NULL default '0',
  `ltime` int(12) default '0',
  `lthm` varchar(255) NOT NULL,
  `lthmid` int(8) NOT NULL,
  `llogin` varchar(32) NOT NULL,
  `rank` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=40 ;
CREATE TABLE `{PRE}forum_forums` (
  `id` int(8) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `about` varchar(1024) NOT NULL,
  `rank` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=8 ;
CREATE TABLE `{PRE}forum_posts` (
  `id` int(8) NOT NULL auto_increment,
  `id_thm` int(8) NOT NULL,
  `close` int(1) NOT NULL default '0',
  `c` int(8) NOT NULL,
  `name` varchar(225) NOT NULL,
  `login` varchar(32) NOT NULL,
  `time` int(12) NOT NULL,
  `ltime` int(12) NOT NULL,
  `llogin` varchar(32) NOT NULL,
  `posts` int(8) default '0',
  `post` varchar(2048) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=58 ;
CREATE TABLE `{PRE}friends` (
  `id` int(10) NOT NULL auto_increment,
  `who` varchar(32) NOT NULL,
  `with` varchar(32) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;
CREATE TABLE `{PRE}guest` (
  `id` int(10) NOT NULL auto_increment,
  `login` varchar(32) default NULL,
  `time` int(12) NOT NULL,
  `message` varchar(1024) NOT NULL,
  `ip` varchar(64) NOT NULL,
  `soft` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 COMMENT='message' AUTO_INCREMENT=51 ;
CREATE TABLE `{PRE}innermail` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `who` varchar(32) NOT NULL,
  `with` varchar(32) NOT NULL,
  `time` int(12) NOT NULL,
  `read` int(12) default '0',
  `deleted` smallint(1) default '0',
  `message` varchar(2048) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;
CREATE TABLE `{PRE}levels` (
  `posts` int(10) NOT NULL,
  `name` varchar(25) NOT NULL,
  PRIMARY KEY  (`posts`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
INSERT INTO `{PRE}levels` VALUES (0, 'Прохожий');
INSERT INTO `{PRE}levels` VALUES (3, 'Новичок');
INSERT INTO `{PRE}levels` VALUES (25, 'Пользователь');
INSERT INTO `{PRE}levels` VALUES (50, 'Продвинутый');
INSERT INTO `{PRE}levels` VALUES (100, 'Чаттер');
INSERT INTO `{PRE}levels` VALUES (200, 'Тусовщик');
CREATE TABLE `{PRE}news` (
  `id` int(6) NOT NULL auto_increment,
  `login` varchar(32) NOT NULL,
  `time` int(19) NOT NULL,
  `news` varchar(2048) default NULL,
  `comments` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;
CREATE TABLE `{PRE}news_comments` (
  `id` int(10) NOT NULL auto_increment,
  `id_news` int(10) NOT NULL,
  `time` int(12) NOT NULL,
  `comment` varchar(1024) NOT NULL,
  `login` varchar(32) NOT NULL,
  `ip` varchar(32) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;
CREATE TABLE `{PRE}online` (
  `ip` varchar(64) NOT NULL,
  `time` int(10) NOT NULL,
  `login` varchar(32) NOT NULL,
  `loc` varchar(64) default NULL,
  `loc_url` varchar(64) default NULL,
  PRIMARY KEY  (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `{PRE}ranks` (
  `rank` int(4) NOT NULL,
  `name` varchar(25) NOT NULL,
  PRIMARY KEY  (`rank`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
INSERT INTO `{PRE}ranks` VALUES (1, 'Пользователь');
INSERT INTO `{PRE}ranks` VALUES (2, 'Модер загрузок');
INSERT INTO `{PRE}ranks` VALUES (4, 'Модер по чтиву');
INSERT INTO `{PRE}ranks` VALUES (8, 'Модер гостевой');
INSERT INTO `{PRE}ranks` VALUES (16, 'Модер чата');
INSERT INTO `{PRE}ranks` VALUES (32, 'Модер форума');
INSERT INTO `{PRE}ranks` VALUES (127, 'Главный модератор');
INSERT INTO `{PRE}ranks` VALUES (255, 'Администратор');
CREATE TABLE `{PRE}reklama` (
  `id` int(8) NOT NULL auto_increment,
  `url` varchar(128) default NULL,
  `name` varchar(128) NOT NULL,
  `clicks` int(8) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;
INSERT INTO `{PRE}reklama` VALUES (3, 'http://vipturbo.ru', 'ViPTurbo', 100);
CREATE TABLE `{PRE}smileys` (
  `smile` varchar(10) NOT NULL,
  `name` varchar(15) NOT NULL,
  PRIMARY KEY  (`smile`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
INSERT INTO `{PRE}smileys` VALUES (';)', 'ad.gif');
INSERT INTO `{PRE}smileys` VALUES (':(', 'ac.gif');
INSERT INTO `{PRE}smileys` VALUES (':)', 'ab.gif');
INSERT INTO `{PRE}smileys` VALUES ('O:)', 'aa.gif');
INSERT INTO `{PRE}smileys` VALUES (':p', 'ae.gif');
INSERT INTO `{PRE}smileys` VALUES ('8)', 'af.gif');
INSERT INTO `{PRE}smileys` VALUES (':D', 'ag.gif');
INSERT INTO `{PRE}smileys` VALUES (':[', 'ah.gif');
INSERT INTO `{PRE}smileys` VALUES ('=O', 'ai.gif');
INSERT INTO `{PRE}smileys` VALUES (':*', 'aj.gif');
INSERT INTO `{PRE}smileys` VALUES (':''(', 'ak.gif');
INSERT INTO `{PRE}smileys` VALUES (':x', 'al.gif');
INSERT INTO `{PRE}smileys` VALUES ('&gt;:o', 'am.gif');
INSERT INTO `{PRE}smileys` VALUES (':|', 'an.gif');
INSERT INTO `{PRE}smileys` VALUES ('8p', 'ap.gif');
INSERT INTO `{PRE}smileys` VALUES (']:&gt;', 'aq.gif');
INSERT INTO `{PRE}smileys` VALUES (':!', 'at.gif');
INSERT INTO `{PRE}smileys` VALUES ('.tired.', 'au.gif');
INSERT INTO `{PRE}smileys` VALUES ('@}-', 'ax.gif');
INSERT INTO `{PRE}smileys` VALUES ('.good.', 'ay.gif');
INSERT INTO `{PRE}smileys` VALUES ('.drink.', 'az.gif');
INSERT INTO `{PRE}smileys` VALUES ('.inlove.', 'ba.gif');
INSERT INTO `{PRE}smileys` VALUES ('@=', 'bb.gif');
INSERT INTO `{PRE}smileys` VALUES ('.help.', 'bc.gif');
INSERT INTO `{PRE}smileys` VALUES ('\\m/', 'bd.gif');
INSERT INTO `{PRE}smileys` VALUES ('%)', 'be.gif');
INSERT INTO `{PRE}smileys` VALUES ('.ok.', 'bf.gif');
INSERT INTO `{PRE}smileys` VALUES ('.bravo.', 'bi.gif');
INSERT INTO `{PRE}smileys` VALUES ('.rofl.', 'bj.gif');
INSERT INTO `{PRE}smileys` VALUES ('.pardon.', 'bk.gif');
INSERT INTO `{PRE}smileys` VALUES ('.no.', 'bl.gif');
INSERT INTO `{PRE}smileys` VALUES ('.crazy.', 'bm.gif');
INSERT INTO `{PRE}smileys` VALUES ('.dance.', 'bo.gif');
INSERT INTO `{PRE}smileys` VALUES ('.yahoo.', 'bp.gif');
INSERT INTO `{PRE}smileys` VALUES ('.bb.', 'br.gif');
INSERT INTO `{PRE}smileys` VALUES ('.bye.', 'bt.gif');
INSERT INTO `{PRE}smileys` VALUES ('.happy.', 'by.gif');
INSERT INTO `{PRE}smileys` VALUES ('.girlinlov', 'cp.gif');
INSERT INTO `{PRE}smileys` VALUES ('.pink.', 'cq.gif');
INSERT INTO `{PRE}smileys` VALUES ('.heart.', 'cv.gif');
INSERT INTO `{PRE}smileys` VALUES ('.dead.', 'dc.gif');
INSERT INTO `{PRE}smileys` VALUES ('.yes.', 'df.gif');
INSERT INTO `{PRE}smileys` VALUES ('.sleep.', 'dj.gif');
INSERT INTO `{PRE}smileys` VALUES ('.focus.', 'dm.gif');
INSERT INTO `{PRE}smileys` VALUES ('.punk.', 'er.gif');
INSERT INTO `{PRE}smileys` VALUES ('.vzasos.', 'ev.gif');
INSERT INTO `{PRE}smileys` VALUES ('.be.', 'fa.gif');
INSERT INTO `{PRE}smileys` VALUES ('.bratok.', 'fb.gif');
INSERT INTO `{PRE}smileys` VALUES ('.fen.', 'fd.gif');
INSERT INTO `smileys` VALUES ('.tanec.', 'fi.gif');
INSERT INTO `{PRE}smileys` VALUES ('.killself.', 'gl.gif');
INSERT INTO `{PRE}smileys` VALUES ('.zhara.', 'gm.gif');
INSERT INTO `{PRE}smileys` VALUES ('.holod.', 'gn.gif');
INSERT INTO `{PRE}smileys` VALUES ('.botan.', 'gq.gif');
INSERT INTO `{PRE}smileys` VALUES ('.vedma.', 'gu.gif');
INSERT INTO `{PRE}smileys` VALUES ('.kiska.', 'gz.gif');
INSERT INTO `{PRE}smileys` VALUES ('.vert.', 'hw.gif');
INSERT INTO `{PRE}smileys` VALUES ('.death.', 'ia.gif');
INSERT INTO `{PRE}smileys` VALUES ('.neznau.', 'bn.gif');
CREATE TABLE `{PRE}users` (
  `login` varchar(32) NOT NULL,
  `name` varchar(50) NOT NULL,
  `surname` varchar(50) NOT NULL,
  `city` varchar(50) NOT NULL,
  `about` varchar(255) NOT NULL,
  `password` varchar(32) default NULL,
  `email` varchar(50) NOT NULL,
  `agent` varchar(256) NOT NULL,
  `ip` varchar(128) NOT NULL,
  `sex` varchar(1) default NULL,
  `foto` varchar(128) NOT NULL,
  `site` varchar(128) NOT NULL,
  `birthday` int(12) default NULL,
  `icq` varchar(10) NOT NULL,
  `posts` int(10) default '0',
  `regtime` varchar(10) default NULL,
  `lastin` int(10) default NULL,
  `rank` int(10) default NULL,
  `inf` smallint(6) default NULL,
  `refresh` int(4) NOT NULL default '15',
  `tpage` int(4) NOT NULL default '15',
  `upage` int(4) NOT NULL default '15',
  `lpage` int(4) NOT NULL default '15',
  `npage` int(4) NOT NULL default '15',
  `spage` int(4) NOT NULL default '15',
  `design` varchar(32) NOT NULL,
  `main` smallint(1) NOT NULL,
  `ban_comment` varchar(255) default NULL,
  `ban_from` varchar(32) NOT NULL,
  `ban_date` int(12) NOT NULL default '0',
  `ban_time` int(12) NOT NULL default '0',
  PRIMARY KEY  (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;